@charset "utf-8";

/*全局元素默认设置*/

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: "Microsoft YaHei", "SimSun", Arial, Helvetica, sans-serif;
}


/*始终显示浏览器右侧滚动条*/

body {
	background-color: #FFFFFF;
	overflow-y: scroll;
	*overflow-y: auto;
	/*兼容ie7*/
}

img {
	border: none;
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}

input,
button {
	outline: none;
}


/*鼠标移入的状态*/

a:active,
a:hover {
	outline: 0
}


/*去除ie10/ie11input里面的叉叉*/

::-ms-clear,
::-ms-reveal {
	display: none;
}


/*盒子模型*/

.box {
	overflow: hidden;
}

.box-center {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}


/*浮动*/

.fl {
	float: left;
}

.fr {
	float: right;
}

.cb {
	clear: both;
}


/*使用伪元素清除浮动，在加了浮动的元素上添加这个class*/

.clear {
	-ms-zoom: 1;
}

.clear:after {
	content: '';
	display: block;
	clear: both;
}


/*定位*/

.pr {
	position: relative;
}

.pa {
	position: absolute;
}

.pf {
	position: fixed;
}


/*居中*/

.text-center {
	text-align: center;
}

.center {
	margin: 0 auto;
}


/* 单行溢出省略 */

.el {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.head {
	width: 1640px;
	margin: 0 auto;
	padding: 15px 0;
}

.logo {
	float: left;
}

.nav {
	float: right;
}

.nav ul li {
	margin-top: 35px;
	display: inline-block;
	margin-left: 30px;
	border: 1px solid #fff;
	/*padding: 3px 20px;*/
	border-radius: 30px;
}

.nav ul li a {
	display: block;
	padding: 3px 20px;
	font-size: 15px;
	font-weight: 600;
	color: #0D092A;
}

.nav ul li.active {
	border: 1px solid #000000;
}

.nav ul li:hover {
	border: 1px solid #000000;
	    padding-bottom: 0px;
}

.banner img {
	width: 100%;
}

.menu {
	display: none;
}

.as {
	padding: 80px 0;
	text-align: center;
}

.as h1 {
	font-weight: 600;
	font-size: 40px;
}

.as hr {
	width: 100px;
	height: 5px;
	display: inline-block;
	background-color: #565656;
}

.as p {
	font-size: 16px;
	line-height: 30px;
	color: #747474;
	margin-top: 15px;
	text-align: center;
}

.defi {
	padding: 0;
	margin-bottom: 80px;
}

.defi .layui-col-space30 {
	/* margin: -40px; */
	margin-bottom: 0;
}

.defi .layui-col-space30>div {
	padding: 40px;
}

.defi img {
	width: 100%;
}

.defi h1 {
	font-weight: 600;
	color: #191260;
	margin-top: 20px;
	font-size: 18px;
}

.defi hr {
	width: 40px;
	height: 5px;
	background-color: #191061;
}

.defi p {
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
	color: #747474;
}

.grid-box {
	background: #181161;
}

.grid-box>div {
	text-align: center;
	width: 50%;
	float: left;
}

.grid-img img {
	width: 100%;
}

.grid-con {
	color: #FFFFFF;
	margin-top: 10%;
}

.grid-con h2 {
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 10px;
}

.grid-con p {
	font-size: 16px;
}

.neut {
	text-align: center;
	padding: 100px 0;
}

.neut h1 {
	font-weight: 600;
	font-size: 40px;
}

.neut hr {
	width: 100px;
	height: 5px;
	display: inline-block;
	background-color: #565656;
}

.neut h2 {
	font-size: 70px;
	font-weight: 300;
	padding: 40px 0;
}

.neut p {
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	color: #747474;
	padding: 40px 0;
}

.neut img {
	max-width: 80%;
}

.wakuang {
	background: #fff;
	padding: 100px 0;
}

.wakuang h1 {
	font-weight: 600;
    font-size: 40px;
    margin-top: 35px;
}

.wakuang hr {
	width: 100px;
	height: 5px;
	display: inline-block;
	background-color: #565656;
}

.wakuang p {
	font-size: 14px;
    line-height: 26px;
    text-align: justify;
    color: #747474;
    padding-right: 60px;
}

.wakuang img {
	width: 100%;
}

.huoban {
	background: #F7F7F7;
	text-align: center;
	padding: 100px 0;
	padding-top: 50px;
}

.huoban .title h1 {
	font-weight: 600;
	font-size: 40px;
	margin-top: 50px;
}

.huoban .title hr {
	width: 100px;
	height: 5px;
	display: inline-block;
	background-color: #565656;
}

.huoban img {
	width: 100%;
}

.huoban h2 {
	width: 100%;
	text-align: left;
}

.huoban p {
	width: 100%;
	text-align: left;
}

.huoban-con {
	background: #FFFFFF;
	padding: 35px 63px;
}

.huoban-con h2 {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 15px;

}

.huoban-con p {
	font-size: 16px;
	line-height: 32px;
	color: #747474;
	text-overflow: -o-ellipsis-lastline;
}

.huoban-img {
	width: 20%;
	height: 200px;
	overflow: hidden;
}

.huoban-img img {
	height: 200px;
}

.huoban-con {
	width: 80%;
	height: 200px;
}

.huoban .layui-row {
	margin: 40px 0;
}

.photo {
	margin: 0 -15px !important;
}

.tuandui .title h1 {
	text-align: center;
	font-weight: 600;
	font-size: 40px;
	margin-top: 50px;
}

.tuandui .title hr {
	margin: 0 auto;
	width: 100px;
	height: 5px;
	display: block;
	margin-top: 20px;
	background-color: #565656;
	margin-bottom: 80px;
}

.tuandui-con {
	background: #161245;
	color: #FFFFFF;
	height: 320px;
	padding: 40px 60px;
}

.tuandui-con h2 {
	font-size: 28px;
	font-weight: 600;
}

.tuandui-con hr {
	width: 60px;
	height: 3px;
	margin-top: 20px;
	background-color: #fff;
	margin-bottom: 30px;
}

.tuandui-con p {
	font-size: 16px;
	line-height: 30px;
}

.tuandui-img img {
	width: 100%;
	height: 320px;
}

.tuandui .layui-row {
	margin: 40px 0;
}

.wenti .title h1 {
	text-align: center;
	font-weight: 600;
	font-size: 40px;
	margin-top: 50px;
}

.wenti .title hr {
	margin: 0 auto;
	width: 100px;
	height: 5px;
	display: block;
	margin-top: 20px;
	background-color: #565656;
	margin-bottom: 80px;
}

.wenti {
	margin-top: 120px;
	background: #F7F7F7;
	padding: 80px 0;
}

.wenti-con {
	width: 80%;
	margin: 0 auto;
	display: block;
	border-bottom: 1px solid #d8d8d8;
	font-size: 18px;
	height: 59px;
	line-height: 67px;
}

.wenti i {
	float: right;
}

.footer {
	background: #161153;
	color: #Fff;
	padding: 80px 0;
}

.footer ul {
	float: left;
	margin-right: 100px;
	display: inline-block;
}

.footer ul li {}

.footer ul li a {
	color: #FFFFFF;
	font-size: 18px;
	display: block;
	margin-bottom: 17px;
}

.footer-jiaru {
	float: right;
}

.footer-jiaru img {
	margin-bottom: 20px;
}

.footer-jiaru {
	font-size: 20px;
	vertical-align: middle;
}

.footer-jiaru a {
	margin-left: 10px;
	vertical-align: middle;
}


/* 手机 */

@media screen and (max-width: 768px) {
	.head {
		width: 100%;
		padding: 10px;
		position: relative;
	}
	.logo img {
		height: 40px;
	}
	.menu {
		display: inline-block;
		float: right;
		margin-top: 8px;
	}
	.menu img {
		height: 30px;
	}
	.nav {
		display: none;
		position: absolute;
		width: 100%;
		top: 63px;
		left: 0;
		background: #fff;
	}
	.nav ul li {
		display: block;
		margin-top: 10px;
		border: none;
		border-bottom: 1px solid #efefef;
		border-radius: 0;
		margin-left: 0;
		padding-bottom: 5px;
	}
	.grid-box {
		display: inline-block;
	}
	.grid-con {
		margin-top: 8%;
	}
	.grid-con h2 {
		font-size: 20px;
		margin-bottom: 6px;
	}
	.grid-con p {
		font-size: 15px;
	}
	.neut h2 {
		font-size: 33px;
		font-weight: 300;
		padding: 40px 0;
	}
	.neut img {
		max-width: 80%;
	}
	.wakuang {
		padding: 3px 0;
	}
	.wakuang p {
		padding-right: 0px;
	}
	.wakuang h1 {
		font-size: 40px;
		margin-top: 14px;
	}
	.huoban-img {
		width: 100%;
		height: auto;
	}
	.huoban-img img {
		height: auto;
	}
	.huoban-con {
		width: 100%;
		height: auto;
		padding: 18px 10px;
		text-align: justify;
	}
	.tuandui-img img {
		height: auto;
	}
	.tuandui-con {
		height: auto;
		padding: 15px 10px;
	}
	.wenti {
		margin-top: 53px;
		background: #F7F7F7;
		padding: 2px 0;
		padding-bottom: 30px;
	}
	.wenti .title h1 {
		text-align: center;
		font-weight: 600;
		font-size: 40px;
		margin-top: 26px;
	}
	.wenti .title hr {
		margin-bottom: 24px;
	}
	.footer ul {
		float: left;
		margin-right: 0;
		width: 50%;
		text-align: center;
	}
	.footer ul li a {
		font-size: 15px;
	}
	.footer-jiaru {
		text-align: center;
		font-size: 20px;
		width: 100%;
	}
	.footer-jiaru img {
		margin-top: 30px;
	}
	.footer-jiaru span {
		display: block;
	}
	.as {
		padding: 30px 0;
	}
	.as p {
		font-size: 17px;
		line-height: 25px;
		text-align: justify;
		color: #747474;
		margin-top: -5px;
		PADDING: 15PX;
	}
	.defi {
		padding: 0 15px;
	}
	.defi .layui-col-space30>div {
		padding: 21px 40px;
	}
	.neut {
		text-align: center;
		padding: 41px 15px;
	}
	.neut h2 {
		padding: 21px 0;
	}
	.wakuang h1 {
		font-size: 31px;
	}
	.neut p {
		font-size: 17px;
		line-height: 27px;
	}
	.wakuang p {
		font-size: 17px;
		line-height: 27px;
	}
	.huoban {
		background: #F7F7F7;
		text-align: center;
		padding: 7px 0;
		margin-top: 49px;
	}
	.huoban .title h1 {
		font-weight: 600;
		font-size: 25px;
		margin-top: 19px;
	}
	.tuandui .title h1 {
		font-size: 25px;
	}
	.tuandui .title hr {
		margin-bottom: 25px;
	}
}


/* 平板 */

@media screen and (min-width: 768px) {
	.head {
		width: 100%;
		padding: 10px;
		position: relative;
	}
	.logo img {
		height: 40px;
	}
	.menu {
		display: inline-block;
		float: right;
		margin-top: 8px;
	}
	.menu img {
		height: 30px;
	}
	.nav {
		display: none;
		position: absolute;
		width: 100%;
		top: 63px;
		left: 0;
		background: #fff;
	}
	.nav ul li {
		display: block;
		margin-top: 10px;
		border: none;
		border-bottom: 1px solid #efefef;
		border-radius: 0;
		margin-left: 0;
		padding-bottom: 5px;
	}
	.grid-box {
		margin-bottom: 5px;
	}
	.huoban-img {
		width: 30%;
		height: 160px;
		overflow: hidden;
	}
	.huoban-img img {
		height: 160px;
	}
	.huoban-con {
		width: 70%;
		height: 160px;
		padding: 26px 26px;
	}
	.huoban-con p {
		line-height: 27px;
		height: 60px;
		overflow: hidden;
	}
	.tuandui-img img {
		height: auto;
	}
	.tuandui-con {
		height: auto;
		padding: 15px 10px;
	}
	.footer ul {
		margin-right: 40px;
	}
	.footer ul li a {
		font-size: 15px;
	}
	.footer-jiaru {
		font-size: 17px;
	}
}


/* 中型桌面 */

@media screen and (min-width: 992px) {
	.head {
		width: 960px;
	}
	.menu {
		display: none;
	}
	.nav {
		display: inline-block;
		float: right;
		position: relative;
		width: auto;
		top: 0;
		left: 0;
	}
	.logo img {
		height: 45px;
		display: block;
		margin-top: 15px;
	}
	.nav ul li {
		margin-top: 35px;
		display: inline-block;
		margin-left: 10px;
		border: 1px solid #fff;
		border-radius: 30px;
	}
	.nav ul li a {
		display: block;
		padding: 3px 10px;
		font-size: 15px;
		font-weight: 600;
		color: #0D092A;
	}
	.grid-box {
		margin-bottom: 0px;
	}
	.huoban-img {
		width: 30%;
		height: 200px;
		overflow: hidden;
	}
	.huoban-img img {
		height: 200px;
	}
	.huoban-con {
		width: 70%;
		height: 200px;
		padding: 26px 26px;
	}
	.huoban-con p {
		line-height: 27px;
		height: auto;
	}
	.tuandui-con {
		height: 260px;
		padding: 25px 37px;
	}
	.tuandui-img img {
		width: 100%;
		height: 260px;
	}
	.tuandui-con hr {
		margin-top: 12px;
		margin-bottom: 10px;
	}
	.footer ul {
		margin-right: 100px;
	}
	.footer ul li a {
		font-size: 18px;
	}
	.footer-jiaru {
		font-size: 20px;
	}
}


/* 大型桌面 */

@media screen and (min-width: 1380px) {
	.head {
		width: 1340px;
	}
	.nav ul li {
		margin-top: 35px;
		display: inline-block;
		margin-left: 30px;
		border: 1px solid #fff;
		/*padding: 3px 20px;*/
		border-radius: 30px;
	}
	.nav ul li a {
		display: block;
		padding: 3px 20px;
		font-size: 15px;
		font-weight: 600;
		color: #0D092A;
	}
	.huoban p {
		width: 100%;
		text-align: left;
	}
	.huoban-con {
		background: #FFFFFF;
		padding: 35px 63px;
	}
	.huoban-con h2 {
		font-size: 28px;
		font-weight: 600;
	}
	.huoban-con p {
		font-size: 16px;
		line-height: 32px;
		text-align: justify;
		color: #747474;
	}
	.huoban-img {
		width: 20%;
		height: 200px;
		overflow: hidden;
	}
	.huoban-img img {
		height: 200px;
	}
	.huoban-con {
		width: 80%;
		height: 200px;
	}
	.tuandui-con {
		height: 320px;
		padding: 40px 60px;
	}
	.tuandui-img img {
		width: 100%;
		height: 320px;
	}
	.tuandui-con hr {
		margin-top: 20px;
		margin-bottom: 30px;
	}
}


/* 大型桌面 */

@media screen and (min-width: 1680px) {
	.head {
		width: 1640px;
	}
}